Application: gvSIG desktop - gvSIG bugs #5492
Formater para IF en postgresql
11/04/2020 03:24 PM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: Database

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown

Description

History

#1 - 05/19/2021 05:02 PM - Alvaro Anguix

- Category set to Database

#2 - 08/04/2023 09:50 AM - Alvaro Anguix
- Status changed from New to Outdated
